SDL_CloseJoystick(3)

NAME
SDL_CloseJoystick - Close a joystick previously opened with SDL_OpenJoystick ().

HEADER FILE
Defined in SDL3/SDL_joystick.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_CloseJoystick(SDL_Joystick *joystick);

FUNCTION PARAMETERS

joystick
    The joystick device to close

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_OpenJoystick(3)